<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"> -->
    <!-- <script src="./main.js"></script> -->
</head>

<body>
    <header>
        <nav>

            <ul class="d-flex justify-content-around align-items-center menu">
                <li>
                    <img src="./image/logo.svg" alt="">
                </li>
                <li><a href="./Home.html">Home</a></li>
                <li><a href="./LandHouse.html">Properties</a></li>
                <li><a href="./About.html">About</a></li>
                <li><a href="">Agency</a></li>
                <li><a href="">Blog</a></li>
                <li><a href="./Contact.html">Contact</a></li>
                <li>
                    <a href="./Login.html"><img src="./image/avater.png" alt=""></a>

                </li>
                <li>

                    <a href="./AddProperties.html">
                        <button id="btn-add-property" class="btn p-3">Add property</button>
                    </a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="content text-white">

        <!-- About -->

        <div class="about-us ">
            <div class="row" style="width: 100%;">
                <div class="col-sm-12 text-center">
                    <p class="text-our-partner">About us</p>
                    <p class="text-partner">About Bary</p>
                    <p class="text-our-partner">Huge number of propreties availabe here for buy and sell, also you can
                        find here co-living
                        property</p>
                    <img src="./image/about5.png" class="" alt="">
                </div>
            </div>

        </div>
        <div class="row text-dark pl-4" style="width: 100%;">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h5 class="card-title">Annual summary report</h5>

                        <div class="card-tools">
                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                <i class="fas fa-minus"></i>
                            </button>
                            <div class="btn-group">
                                <button type="button" class="btn btn-tool dropdown-toggle" data-toggle="dropdown">
                                    <i class="fas fa-wrench"></i>
                                </button>
                                <div class="dropdown-menu dropdown-menu-right" role="menu">
                                    <a href="#" class="dropdown-item">Action</a>
                                    <a href="#" class="dropdown-item">Another action</a>
                                    <a href="#" class="dropdown-item">Something else here</a>
                                    <a class="dropdown-divider"></a>
                                    <a href="#" class="dropdown-item">Separated link</a>
                                </div>
                            </div>
                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                <i class="fas fa-times"></i>
                            </button>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <div class="row" style="width: 100%;">
                            <div class="col-md-12">
                                <p class="text-center">
                                    <strong>Sales: 1 Jan, 2014 - 30 Jul, 2014</strong>
                                </p>

                                <div class="chart">
                                    <!-- Sales Chart Canvas -->
                                    <canvas id="salesChart" height="360"
                                        style="height: 180px; display: block; width: 634px;" width="1268"
                                        class="chartjs-render-monitor"></canvas>
                                </div>
                                <!-- /.chart-responsive -->
                            </div>
                            <!-- /.col -->

                            <!-- /.col -->
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- ./card-body -->
                    <div class="card-footer">
                        <div class="row">
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-success"><i class="fas fa-caret-up"></i>
                                        17%</span>
                                    <h5 class="description-header">$35,210.43</h5>
                                    <span class="description-text">TOTAL REVENUE</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-warning"><i class="fas fa-caret-left"></i>
                                        0%</span>
                                    <h5 class="description-header">$10,390.90</h5>
                                    <span class="description-text">TOTAL COST</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-success"><i class="fas fa-caret-up"></i>
                                        20%</span>
                                    <h5 class="description-header">$24,813.53</h5>
                                    <span class="description-text">TOTAL PROFIT</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block">
                                    <span class="description-percentage text-danger"><i class="fas fa-caret-down"></i>
                                        18%</span>
                                    <h5 class="description-header">1200</h5>
                                    <span class="description-text">GOAL COMPLETIONS</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- /.card-footer -->
                </div>
                <!-- /.card -->
            </div>
            <!-- /.col -->
        </div>
        <div class="write">

            <div class="row">
                <div class="col-sm-12">
                    <p class="text-our-partner">Our Partner's</p>
                </div>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <p class="text-partner">Reliable Partner's.</p>
                </div>
            </div>
            <div class="d-flex justify-content-around mt-5">
                <div>
                    <img src="./image/brand1.png" alt="">
                </div>
                <div>
                    <img src="./image/brand2.png" alt="">
                </div>
                <div>
                    <img src="./image/brand3.png" alt="">
                </div>
                <div>
                    <img src="./image/brand4.png" alt="">
                </div>
                <div>
                    <img src="./image/brand5.png" alt="">
                </div>


            </div>
            <div class="explore">
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <p class="text-our-partner">Explore cities</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <p class="text-partner">Find Your Neighborhood.</p>
                    </div>
                </div>
                <!-- carousel -->
                <div class="mt-5">
                    <div class="row blog">
                        <div class="col-md-12">
                            <div id="blogCarousel" class="carousel slide" data-ride="carousel">

                                <ol class="carousel-indicators">
                                    <li data-target="#blogCarousel" data-slide-to="0" class="active"></li>
                                    <li data-target="#blogCarousel" data-slide-to="1" class=""></li>
                                    <li data-target="#blogCarousel" data-slide-to="2" class=""></li>
                                </ol>

                                <!-- Carousel items -->
                                <div class="carousel-inner">

                                    <div class="carousel-item active">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->

                                    <div class="carousel-item">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->
                                    <div class="carousel-item">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-md-3">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->


                                </div>
                                <!--.carousel-inner-->
                            </div>
                            <!--.Carousel-->

                        </div>
                    </div>
                </div>
            </div>
            <!-- Agent -->
            <div class="agent">
                <div class="row" style="width: 100%;">
                    <div class="col-sm-4 mt-5">
                        <p class="text-our-partner">Our Agents</p>
                        <p class="text-partner">Here Is Our Experts</p>
                        <p class="text-our-partner">Huge number propreties availabe here for buy, sell and Rent, you a
                            find here co-living
                            property lots to choose here and enjoy huge.</p>
                    </div>
                    <div class="col-sm-8">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card card-person" style="width: 14rem;">
                                    <img class="card-img-top" src="./image/person1.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Amelia Margarnet</h5>
                                        <p style="color: #253f4d;">Real Estate Broke</p>
                                    </div>
                                </div>

                            </div>
                            <div class="col-sm-4">
                                <div class="card card-person" style="width: 14rem;">
                                    <img class="card-img-top" src="./image/person2.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Stephen Kelvin</h5>
                                        <p style="color: #253f4d;">Real Estate Agent</p>
                                    </div>
                                </div>

                            </div>
                            <div class="col-sm-4">
                                <div class="card card-person" style="width: 14rem;">
                                    <img class="card-img-top" src="./image/person3.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Michael Richard</h5>
                                        <p style="color: #253f4d;">Real Estate Broke</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <!-- why choose us -->
            <div class="choose">
                <div class="row">
                    <div class="col-sm-12">
                        <p class="text-our-partner">Why Choose Us</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <p class="text-partner">We Provide Latest Properties For Our Valuable Clients.</p>
                    </div>
                    <div class="col-sm-6 mt-4">
                        <p class="text-choose">Huge number of propreties availabe here for buy, sell and Rent. Also you
                            find here co-living
                            property so lots opportunity you have to choose here and enjoy huge discount</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6 mr-3 img-about">
                        <img src="./image/about1.png" alt="" width="95%">
                    </div>
                    <div class="col-sm-5 text-dark mt-5">
                        <div class="row">
                            <div class="col-sm-2">
                                <img src="./image/doller.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Budget Friendly</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>
                        <div class="row mt-5">
                            <div class="col-sm-2">
                                <img src="./image/location.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Prime Location</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>
                        <div class="row mt-5">
                            <div class="col-sm-2">
                                <img src="./image/trusted.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Trusted By Thousand</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>


                    </div>
                </div>
            </div>
            <div class="properties">
                <div class="row">
                    <div class="col-sm-12 ">
                        <p class="text-our-partner">newly added</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <p class="text-partner">Featured Properties</p>
                    </div>

                </div>

                <div class="row">
                    <div class="col-sm-3">
                        <div class="col-sm-3">
                            <div class="card" style="width: 17rem;">
                                <img class="card-img-top" src="./image/service1.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Sale Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="col-sm-3">
                            <div class="card" style="width: 17rem;">
                                <img class="card-img-top" src="./image/service2.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Buy Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="col-sm-3">
                            <div class="card" style="width: 17rem;">
                                <img class="card-img-top" src="./image/service3.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Rent Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <div class="col-sm-3">
                            <div class="card" style="width: 17rem;">
                                <img class="card-img-top" src="./image/service2.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Mortgage</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>




    </div>
    <footer>
        <div class="row footer">
            <div class="col-sm-3">
                <img src="./image/logo.svg" alt="">
                <p class="mt-4">Properties are most budget friendly so you have are find opportunity is main
                    responsibility to
                    clients</p>
                <p>© CodeCarnival. All Rights Reserved - Privacy Policy</p>
            </div>

            <div class="col-sm-3 pl-5 ml-5 foot-a">
                <p class="foot-title ">Information.</p>
                <p><a class="" href="">About us</a></p>
                <p><a href="">Properties</a></p>
                <p><a class="" href="">Careers</a></p>
                <p><a href="">Payment</a></p>
                <p><a href="">Blog Post</a></p>






            </div>
            <div class="col-sm-3 foot-a ">
                <p class="foot-title">Support.</p>
                <p><a href="">Add Properties</a></p>
                <p> <a href="">Times & Conditions</a></p>
                <p> <a href="">Help Line</a></p>
                <p><a href="">Our Agents</a></p>
                <p> <a href="">Features</a></p>



            </div>
            <div class="col-sm-2">
                <p class="foot-title">Address.</p>
                <p>2104 Charmaine Lane Amarillo, New York</p>
            </div>


        </div>



    </footer>
    <script src="dist/js/adminlte.js"></script>


    <!-- PAGE PLUGINS -->
    <!-- jQuery Mapael -->
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="plugins/jquery-mousewheel/jquery.mousewheel.js"></script>
    <script src="plugins/raphael/raphael.min.js"></script>
    <script src="plugins/jquery-mapael/jquery.mapael.min.js"></script>
    <script src="plugins/jquery-mapael/maps/usa_states.min.js"></script>
    <!-- ChartJS -->
    <script src="plugins/chart.js/Chart.min.js"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="dist/js/pages/dashboard2.js"></script>



</body>


</html>